Upstream information

CVE-2014-3970 at MITRE

Description

The pa_rtp_recv function in modules/rtp/rtp.c in the module-rtp-recv module in PulseAudio 5.0 and earlier allows remote attackers to cause a denial of service (assertion failure and abort) via an empty UDP packet.

SUSE information

SUSE Bugzilla entry: 881524 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • libpulse0-32bit >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-bluetooth >= 0.9.23-0.15.1
  • pulseaudio-module-gconf >= 0.9.23-0.15.1
  • pulseaudio-module-jack >= 0.9.23-0.15.1
  • pulseaudio-module-lirc >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Patchnames:
sledsp3-libpulse-browse0
SUSE Linux Enterprise Desktop 12
  • libpulse-mainloop-glib0 >= 5.0-2.7
  • libpulse-mainloop-glib0-32bit >= 5.0-2.7
  • libpulse0 >= 5.0-2.7
  • libpulse0-32bit >= 5.0-2.7
  • pulseaudio >= 5.0-2.7
  • pulseaudio-esound-compat >= 5.0-2.7
  • pulseaudio-gdm-hooks >= 5.0-2.7
  • pulseaudio-lang >= 5.0-2.7
  • pulseaudio-module-bluetooth >= 5.0-2.7
  • pulseaudio-module-gconf >= 5.0-2.7
  • pulseaudio-module-jack >= 5.0-2.7
  • pulseaudio-module-lirc >= 5.0-2.7
  • pulseaudio-module-x11 >= 5.0-2.7
  • pulseaudio-module-zeroconf >= 5.0-2.7
  • pulseaudio-utils >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Desktop 12 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Desktop 12 SP1
  • libpulse-mainloop-glib0 >= 5.0-2.7
  • libpulse-mainloop-glib0-32bit >= 5.0-2.7
  • libpulse0 >= 5.0-2.7
  • libpulse0-32bit >= 5.0-2.7
  • pulseaudio >= 5.0-2.7
  • pulseaudio-esound-compat >= 5.0-2.7
  • pulseaudio-gdm-hooks >= 5.0-2.7
  • pulseaudio-lang >= 5.0-2.7
  • pulseaudio-module-bluetooth >= 5.0-2.7
  • pulseaudio-module-gconf >= 5.0-2.7
  • pulseaudio-module-jack >= 5.0-2.7
  • pulseaudio-module-lirc >= 5.0-2.7
  • pulseaudio-module-x11 >= 5.0-2.7
  • pulseaudio-module-zeroconf >= 5.0-2.7
  • pulseaudio-utils >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Desktop 12 SP2
  • libpulse-mainloop-glib0 >= 5.0-2.7
  • libpulse-mainloop-glib0-32bit >= 5.0-2.7
  • libpulse0 >= 5.0-2.7
  • libpulse0-32bit >= 5.0-2.7
  • pulseaudio >= 5.0-2.7
  • pulseaudio-esound-compat >= 5.0-2.7
  • pulseaudio-gdm-hooks >= 5.0-2.7
  • pulseaudio-lang >= 5.0-2.7
  • pulseaudio-module-bluetooth >= 5.0-2.7
  • pulseaudio-module-gconf >= 5.0-2.7
  • pulseaudio-module-jack >= 5.0-2.7
  • pulseaudio-module-lirc >= 5.0-2.7
  • pulseaudio-module-x11 >= 5.0-2.7
  • pulseaudio-module-zeroconf >= 5.0-2.7
  • pulseaudio-utils >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Desktop 12 SP3
  • libpulse-mainloop-glib0 >= 5.0-4.1
  • libpulse-mainloop-glib0-32bit >= 5.0-4.1
  • libpulse0 >= 5.0-4.1
  • libpulse0-32bit >= 5.0-4.1
  • pulseaudio >= 5.0-4.1
  • pulseaudio-esound-compat >= 5.0-4.1
  • pulseaudio-gdm-hooks >= 5.0-4.1
  • pulseaudio-lang >= 5.0-4.1
  • pulseaudio-module-bluetooth >= 5.0-4.1
  • pulseaudio-module-gconf >= 5.0-4.1
  • pulseaudio-module-jack >= 5.0-4.1
  • pulseaudio-module-lirc >= 5.0-4.1
  • pulseaudio-module-x11 >= 5.0-4.1
  • pulseaudio-module-zeroconf >= 5.0-4.1
  • pulseaudio-utils >= 5.0-4.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Module for Basesystem 15
  • libpulse-devel >= 11.1-4.31
  • libpulse-mainloop-glib0 >= 11.1-4.31
  • libpulse0 >= 11.1-4.31
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libpulse-devel
SUSE Linux Enterprise Module for Desktop Applications 15
  • pulseaudio >= 11.1-4.31
  • pulseaudio-bash-completion >= 11.1-4.31
  • pulseaudio-esound-compat >= 11.1-4.31
  • pulseaudio-gdm-hooks >= 11.1-4.31
  • pulseaudio-lang >= 11.1-4.31
  • pulseaudio-module-gconf >= 11.1-4.31
  • pulseaudio-module-x11 >= 11.1-4.31
  • pulseaudio-module-zeroconf >= 11.1-4.31
  • pulseaudio-utils >= 11.1-4.31
  • pulseaudio-zsh-completion >= 11.1-4.31
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA pulseaudio
SUSE Linux Enterprise Server 11 SP3
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • libpulse0-32bit >= 0.9.23-0.15.1
  • libpulse0-x86 >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Patchnames:
slessp3-libpulse-browse0
SUSE Linux Enterprise Server 11 SP4
  • libpulse-browse0 >= 0.9.23-0.17.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.17.1
  • libpulse-mainloop-glib0-32bit >= 0.9.23-0.17.1
  • libpulse-mainloop-glib0-x86 >= 0.9.23-0.17.1
  • libpulse0 >= 0.9.23-0.17.1
  • libpulse0-32bit >= 0.9.23-0.17.1
  • libpulse0-x86 >= 0.9.23-0.17.1
  • pulseaudio >= 0.9.23-0.17.1
  • pulseaudio-esound-compat >= 0.9.23-0.17.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.17.1
  • pulseaudio-lang >= 0.9.23-0.17.1
  • pulseaudio-module-x11 >= 0.9.23-0.17.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.17.1
  • pulseaudio-utils >= 0.9.23-0.17.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA libpulse-browse0
SUSE Linux Enterprise Server 12
  • libpulse-mainloop-glib0 >= 5.0-2.7
  • libpulse-mainloop-glib0-32bit >= 5.0-2.7
  • libpulse0 >= 5.0-2.7
  • libpulse0-32bit >= 5.0-2.7
  • pulseaudio >= 5.0-2.7
  • pulseaudio-esound-compat >= 5.0-2.7
  • pulseaudio-gdm-hooks >= 5.0-2.7
  • pulseaudio-lang >= 5.0-2.7
  • pulseaudio-module-x11 >= 5.0-2.7
  • pulseaudio-module-zeroconf >= 5.0-2.7
  • pulseaudio-utils >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Server 12 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Server 12 SP1
  • libpulse-mainloop-glib0 >= 5.0-2.7
  • libpulse-mainloop-glib0-32bit >= 5.0-2.7
  • libpulse0 >= 5.0-2.7
  • libpulse0-32bit >= 5.0-2.7
  • pulseaudio >= 5.0-2.7
  • pulseaudio-esound-compat >= 5.0-2.7
  • pulseaudio-gdm-hooks >= 5.0-2.7
  • pulseaudio-lang >= 5.0-2.7
  • pulseaudio-module-x11 >= 5.0-2.7
  • pulseaudio-module-zeroconf >= 5.0-2.7
  • pulseaudio-utils >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Server 12 SP2
  • libpulse-mainloop-glib0 >= 5.0-2.7
  • libpulse-mainloop-glib0-32bit >= 5.0-2.7
  • libpulse0 >= 5.0-2.7
  • libpulse0-32bit >= 5.0-2.7
  • pulseaudio >= 5.0-2.7
  • pulseaudio-esound-compat >= 5.0-2.7
  • pulseaudio-gdm-hooks >= 5.0-2.7
  • pulseaudio-lang >= 5.0-2.7
  • pulseaudio-module-x11 >= 5.0-2.7
  • pulseaudio-module-zeroconf >= 5.0-2.7
  • pulseaudio-utils >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Server 12 SP3
  • libpulse-mainloop-glib0 >= 5.0-4.1
  • libpulse-mainloop-glib0-32bit >= 5.0-4.1
  • libpulse0 >= 5.0-4.1
  • libpulse0-32bit >= 5.0-4.1
  • pulseaudio >= 5.0-4.1
  • pulseaudio-esound-compat >= 5.0-4.1
  • pulseaudio-gdm-hooks >= 5.0-4.1
  • pulseaudio-lang >= 5.0-4.1
  • pulseaudio-module-x11 >= 5.0-4.1
  • pulseaudio-module-zeroconf >= 5.0-4.1
  • pulseaudio-utils >= 5.0-4.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libpulse-mainloop-glib0-32bit
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libpulse-mainloop-glib0 >= 5.0-2.2
  • libpulse0 >= 5.0-2.2
  • pulseaudio >= 5.0-2.2
  • pulseaudio-esound-compat >= 5.0-2.2
  • pulseaudio-gdm-hooks >= 5.0-2.2
  • pulseaudio-lang >= 5.0-2.2
  • pulseaudio-module-x11 >= 5.0-2.2
  • pulseaudio-module-zeroconf >= 5.0-2.2
  • pulseaudio-utils >= 5.0-2.2
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libpulse-mainloop-glib0
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • libpulse0-32bit >= 0.9.23-0.15.1
  • libpulse0-x86 >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Patchnames:
slessp3-libpulse-browse0
SUSE Linux Enterprise Server for VMWare 11 SP3
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • libpulse0-32bit >= 0.9.23-0.15.1
  • libpulse0-x86 >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Patchnames:
slessp3-libpulse-browse0
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libpulse-devel >= 0.9.23-0.15.1
Patchnames:
sdksp3-libpulse-browse0
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libpulse-devel >= 0.9.23-0.17.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libpulse-devel
SUSE Linux Enterprise Software Development Kit 12
  • libpulse-devel >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA libpulse-devel
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libpulse-devel >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libpulse-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libpulse-devel >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libpulse-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libpulse-devel >= 5.0-4.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libpulse-devel
SUSE Linux Enterprise Workstation Extension 12
  • pulseaudio-module-bluetooth >= 5.0-2.7
  • pulseaudio-module-gconf >= 5.0-2.7
  • pulseaudio-module-jack >= 5.0-2.7
  • pulseaudio-module-lirc >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 GA pulseaudio-module-bluetooth
SUSE Linux Enterprise Workstation Extension 12 SP1
  • pulseaudio-module-bluetooth >= 5.0-2.7
  • pulseaudio-module-gconf >= 5.0-2.7
  • pulseaudio-module-jack >= 5.0-2.7
  • pulseaudio-module-lirc >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA pulseaudio-module-bluetooth
SUSE Linux Enterprise Workstation Extension 12 SP2
  • pulseaudio-module-bluetooth >= 5.0-2.7
  • pulseaudio-module-gconf >= 5.0-2.7
  • pulseaudio-module-jack >= 5.0-2.7
  • pulseaudio-module-lirc >= 5.0-2.7
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA pulseaudio-module-bluetooth
SUSE Linux Enterprise Workstation Extension 12 SP3
  • pulseaudio-module-bluetooth >= 5.0-4.1
  • pulseaudio-module-gconf >= 5.0-4.1
  • pulseaudio-module-jack >= 5.0-4.1
  • pulseaudio-module-lirc >= 5.0-4.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA pulseaudio-module-bluetooth
SUSE Linux Enterprise Workstation Extension 15
  • pulseaudio-module-bluetooth >= 11.1-4.31
  • pulseaudio-module-lirc >= 11.1-4.31
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA pulseaudio-module-bluetooth
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libpulse-devel >= 0.9.23-0.15.1
Builds
SAT Patch Nr: 9568
SUSE Linux Enterprise Desktop 11 SP3
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-bluetooth >= 0.9.23-0.15.1
  • pulseaudio-module-gconf >= 0.9.23-0.15.1
  • pulseaudio-module-jack >= 0.9.23-0.15.1
  • pulseaudio-module-lirc >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Builds
SAT Patch Nr: 9568
SUSE Linux Enterprise Desktop 11 SP3
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • libpulse0-32bit >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-bluetooth >= 0.9.23-0.15.1
  • pulseaudio-module-gconf >= 0.9.23-0.15.1
  • pulseaudio-module-jack >= 0.9.23-0.15.1
  • pulseaudio-module-lirc >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Builds
SAT Patch Nr: 9568
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Builds
SAT Patch Nr: 9568
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • libpulse0-32bit >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Builds
SAT Patch Nr: 9568
SUSE Linux Enterprise Server 11 SP3
  • libpulse-browse0 >= 0.9.23-0.15.1
  • libpulse-mainloop-glib0 >= 0.9.23-0.15.1
  • libpulse0 >= 0.9.23-0.15.1
  • libpulse0-x86 >= 0.9.23-0.15.1
  • pulseaudio >= 0.9.23-0.15.1
  • pulseaudio-esound-compat >= 0.9.23-0.15.1
  • pulseaudio-gdm-hooks >= 0.9.23-0.15.1
  • pulseaudio-lang >= 0.9.23-0.15.1
  • pulseaudio-module-x11 >= 0.9.23-0.15.1
  • pulseaudio-module-zeroconf >= 0.9.23-0.15.1
  • pulseaudio-utils >= 0.9.23-0.15.1
Builds
SAT Patch Nr: 9568
openSUSE 13.1
  • libpulse-devel >= 4.0.git.270.g9490a-12.1
  • libpulse-mainloop-glib0 >= 4.0.git.270.g9490a-12.1
  • libpulse-mainloop-glib0-32bit >= 4.0.git.270.g9490a-12.1
  • libpulse-mainloop-glib0-debuginfo >= 4.0.git.270.g9490a-12.1
  • libpulse-mainloop-glib0-debuginfo-32bit >= 4.0.git.270.g9490a-12.1
  • libpulse0 >= 4.0.git.270.g9490a-12.1
  • libpulse0-32bit >= 4.0.git.270.g9490a-12.1
  • libpulse0-debuginfo >= 4.0.git.270.g9490a-12.1
  • libpulse0-debuginfo-32bit >= 4.0.git.270.g9490a-12.1
  • pulseaudio >= 4.0.git.270.g9490a-12.1
  • pulseaudio-debuginfo >= 4.0.git.270.g9490a-12.1
  • pulseaudio-debugsource >= 4.0.git.270.g9490a-12.1
  • pulseaudio-esound-compat >= 4.0.git.270.g9490a-12.1
  • pulseaudio-gdm-hooks >= 4.0.git.270.g9490a-12.1
  • pulseaudio-lang >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-bluetooth >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-bluetooth-debuginfo >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-gconf >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-gconf-debuginfo >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-jack >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-jack-debuginfo >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-lirc >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-lirc-debuginfo >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-x11 >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-x11-debuginfo >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-zeroconf >= 4.0.git.270.g9490a-12.1
  • pulseaudio-module-zeroconf-debuginfo >= 4.0.git.270.g9490a-12.1
  • pulseaudio-system-wide >= 4.0.git.270.g9490a-12.1
  • pulseaudio-utils >= 4.0.git.270.g9490a-12.1
  • pulseaudio-utils-debuginfo >= 4.0.git.270.g9490a-12.1
Patchnames:
openSUSE-2014-477
openSUSE Leap 15.0
  • libpulse-mainloop-glib0 >= 11.1-lp150.4.1
  • libpulse0 >= 11.1-lp150.4.1
  • pulseaudio >= 11.1-lp150.4.1
  • pulseaudio-bash-completion >= 11.1-lp150.4.1
  • pulseaudio-lang >= 11.1-lp150.4.1
  • pulseaudio-module-bluetooth >= 11.1-lp150.4.1
  • pulseaudio-module-gconf >= 11.1-lp150.4.1
  • pulseaudio-module-jack >= 11.1-lp150.4.1
  • pulseaudio-module-lirc >= 11.1-lp150.4.1
  • pulseaudio-module-x11 >= 11.1-lp150.4.1
  • pulseaudio-module-zeroconf >= 11.1-lp150.4.1
  • pulseaudio-utils >= 11.1-lp150.4.1
Patchnames:
openSUSE Leap 15.0 GA libpulse-mainloop-glib0
openSUSE Leap 42.1
  • libpulse-devel >= 7.0-3.1
  • libpulse-mainloop-glib0 >= 7.0-3.1
  • libpulse0 >= 7.0-3.1
  • libpulse0-32bit >= 7.0-3.1
  • pulseaudio >= 7.0-3.1
  • pulseaudio-bash-completion >= 7.0-3.1
  • pulseaudio-lang >= 7.0-3.1
  • pulseaudio-module-bluetooth >= 7.0-3.1
  • pulseaudio-module-gconf >= 7.0-3.1
  • pulseaudio-module-jack >= 7.0-3.1
  • pulseaudio-module-lirc >= 7.0-3.1
  • pulseaudio-module-x11 >= 7.0-3.1
  • pulseaudio-module-zeroconf >= 7.0-3.1
  • pulseaudio-utils >= 7.0-3.1
Patchnames:
openSUSE Leap 42.1 GA libpulse-devel
openSUSE Leap 42.2
  • libpulse-devel >= 9.0-1.2
  • libpulse-mainloop-glib0 >= 9.0-1.2
  • libpulse0 >= 9.0-1.2
  • libpulse0-32bit >= 9.0-1.2
  • pulseaudio >= 9.0-1.2
  • pulseaudio-bash-completion >= 9.0-1.2
  • pulseaudio-lang >= 9.0-1.2
  • pulseaudio-module-bluetooth >= 9.0-1.2
  • pulseaudio-module-gconf >= 9.0-1.2
  • pulseaudio-module-jack >= 9.0-1.2
  • pulseaudio-module-lirc >= 9.0-1.2
  • pulseaudio-module-x11 >= 9.0-1.2
  • pulseaudio-module-zeroconf >= 9.0-1.2
  • pulseaudio-utils >= 9.0-1.2
  • pulseaudio-utils-32bit >= 9.0-1.2
Patchnames:
openSUSE Leap 42.2 GA libpulse-devel
openSUSE Leap 42.3
  • libpulse-devel >= 9.0-3.4
  • libpulse-mainloop-glib0 >= 9.0-3.4
  • libpulse0 >= 9.0-3.4
  • libpulse0-32bit >= 9.0-3.4
  • pulseaudio >= 9.0-3.4
  • pulseaudio-bash-completion >= 9.0-3.4
  • pulseaudio-lang >= 9.0-3.4
  • pulseaudio-module-bluetooth >= 9.0-3.4
  • pulseaudio-module-gconf >= 9.0-3.4
  • pulseaudio-module-jack >= 9.0-3.4
  • pulseaudio-module-lirc >= 9.0-3.4
  • pulseaudio-module-x11 >= 9.0-3.4
  • pulseaudio-module-zeroconf >= 9.0-3.4
  • pulseaudio-utils >= 9.0-3.4
  • pulseaudio-utils-32bit >= 9.0-3.4
Patchnames:
openSUSE Leap 42.3 GA libpulse-devel
openSUSE Tumbleweed
  • libpulse-devel >= 9.0-2.3
  • libpulse-devel-32bit >= 9.0-2.3
  • libpulse-mainloop-glib0 >= 9.0-2.3
  • libpulse-mainloop-glib0-32bit >= 9.0-2.3
  • libpulse0 >= 9.0-2.3
  • libpulse0-32bit >= 9.0-2.3
  • pulseaudio >= 9.0-2.3
  • pulseaudio-bash-completion >= 9.0-2.3
  • pulseaudio-esound-compat >= 9.0-2.3
  • pulseaudio-gdm-hooks >= 9.0-2.3
  • pulseaudio-lang >= 9.0-2.3
  • pulseaudio-module-bluetooth >= 9.0-2.3
  • pulseaudio-module-gconf >= 9.0-2.3
  • pulseaudio-module-jack >= 9.0-2.3
  • pulseaudio-module-lirc >= 9.0-2.3
  • pulseaudio-module-x11 >= 9.0-2.3
  • pulseaudio-module-zeroconf >= 9.0-2.3
  • pulseaudio-system-wide >= 9.0-2.3
  • pulseaudio-utils >= 9.0-2.3
  • pulseaudio-utils-32bit >= 9.0-2.3
  • pulseaudio-zsh-completion >= 9.0-2.3
Patchnames:
openSUSE Tumbleweed GA libpulse-devel-32bit